/* 
  MWAV.strings
  MWAV

  Created by m.fielitz on 3/11/14.
  Copyright (c) 2014 Harry Gerber Kybernetik. All rights reserved.
*/



/* Internal Inconsistency Exception */
"Value (%@) does not respond to -floatValue." = "Value (%@) does not respond to -floatValue.";

